<br />
<br />
<h3 class="pb-2 border-bottom text-muted">Open Collective</h3>
<p class="lead">Much of the work on Serpent OS is made possible by an awesome community of contributors.
With their continued support we're able to keep working on the project, as well as covering the running
costs and purchase of hardware, etc.
</p>
<br />
<script src="https://opencollective.com/serpent-os/banner.js"></script>
<br />
 <center><a href="https://opencollective.com/serpent-os/contribute" class="my-2" target="_blank">
	<img src="https://opencollective.com/webpack/contribute/button@2x.png?color=blue" width=300 />
</a></center>
<br />
